<div>
  <mat-grid-list cols="1" rowHeight="2:1">
    <mat-grid-tile>
      <div class="content" role="main" >
        <div class="row">
            <mat-card class="example-card">
                <mat-card-header>
                  <div></div>
                  <mat-card-title>{{dataDetail.title}}</mat-card-title>
                </mat-card-header>
                <img mat-card-image [src]="dataDetail.url">
                <mat-card-content>
                  <P>url</P>
                </mat-card-content>
              </mat-card>
       </div>
      </div>
    </mat-grid-tile>
  </mat-grid-list>
</div>
